class LookController < ApplicationController
  def at
  end

  WORDS = ["This", "is", "a", "test", "here", "are", "the", "words"]

  def getter
    @term = request.raw_post
    regexp = Regexp.new(@term)
    @found = WORDS.find_all{ |term| term =~ regexp }
  end
end
